WordPress Uploader Plugin Arbitrary File Upload Vulnerability

Bugtraq ID: 57112
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 03 2013 12:00AM
Updated: Jan 03 2013 12:00AM
Credit: Sammy FORGIT
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus